F5 NGINX Controller 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2018768 漏洞类型 其他
发布时间 2020-05-07 更新时间 2020-08-10
CVE编号 CVE-2020-5895 CNNVD-ID CNNVD-202005-246
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202005-246
|漏洞详情
F5 NGINX Controller是美国F5公司的一款用于NGINX的集中式监视和管理平台。该平台支持使用可视化界面管理多个NGINX实例。 F5 NGINX Controller 3.1.0版本至3.3.0版本中存在安全漏洞,该漏洞源于AVRD将其套接字设置为全局可读和可写。本地攻击者可通过写入畸形的消息利用该漏洞造成拒绝服务(段错误)。
|参考资料

来源:MISC

链接:https://support.f5.com/csp/article/K95120415


来源:www.auscert.org.au

链接:https://www.auscert.org.au/bulletins/ESB-2020.1623/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-5895